MAL-2024-5244

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/httpxrequesterv2/MAL-2024-5244.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5244
Published
2024-06-25T13:36:16Z
Modified
2024-06-25T13:36:16Z
Summary
Malicious code in httpxrequesterv2 (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / httpxrequesterv2

Package

Name
httpxrequesterv2
View open source insights on deps.dev
Purl
pkg:pypi/httpxrequesterv2

Affected ranges

Affected versions

1.*

1.0